Check the inbound MX configuration
POST
Checks whether the highest-priority MX of the domain points to Mailly; on success inboundStatus=verified.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringDomain record ID
Check result
application/json- response
success*booleanready*booleandomain*stringinboundStatus*stringexpectedMx?records?array<>message*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/sender-domains/string/verify-inbound'{ "success": true, "ready": true, "domain": "string", "inboundStatus": "string", "expectedMx": { "property1": null, "property2": null }, "records": [ { "property1": null, "property2": null } ], "message": "string", "property1": null, "property2": null}